Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

CERT-SE växer. Vi har flera jobbannonser ute just nu: Sök till Systemadministratör, Övningsansvarig, Teknisk projektledare eller Teknisk skribent senast 18 augusti.

Publicerad - Sårbarhet, Linux, NetBSD, Solaris, FreeBSD, OpenBSD, Qualys

The Stack Clash

Sårbarheter i minneshantering till Linux, OpenBSD, NetBSD, FreeBSD och Solaris.
Sårbarheterna upptäcktes av företaget Qualys, som visade hur brister i minneshanteringen kan användas för att höja sina rättigheter från lokal användare till root.

De flesta leverantörer har nu kommit med säkerhetsuppdateringar för de här sårbarheterna.

CERT-SE rekommenderar att ni håller era system uppdaterade.

Mer info:
https://blog.qualys.com/securitylabs/2017/06/19/the-stack-clash